LINUX.ORG.RU

Вышла Ubuntu 18.10 (Cosmic Cuttlefish)

 ,


0

3

В соответствии с графиком релизов вышла новая осенняя версия Ubuntu — 18.10 Cosmic Cuttlefish (Космическая Каракатица).

Одновременно с выпуском «основной» ветки Ubuntu Desktop были выпущены гибридные установочные iso-образы для Kubuntu, Lubuntu, Ubuntu Mate, Xubuntu, Ubuntu Studio, Ubuntu Budgie, Ubuntu Kylin, Ubuntu Server и Ubuntu Cloud

Из особенностей:

  • Ядро 4.18 с поддержкой AMD Radeon RX Vega M.
  • OpenSSL 1.1.1 с поддержкой TLS v1.3.
  • Gnome 3.30 с поддержкой Veracrypt, Thunderbolt и более продвинутым использованием GPU для отрисовки GUI.
  • Аутентификация по отпечаткам пальцев — теперь из коробки.
  • Установочные образы для архитектуры i386 остались только для Xubuntu и Lubuntu.
  • Установочные образы теперь упакованы с использованием нового алгоритма Zstd, который обеспечивает на 10-15% лучшее соотношение уровня сжатия к времени распаковки на относительно современном многоядерном оборудовании по сравнению с существующими алгоритмами.

>>> Подробности

Deleted

Проверено: Shaman007 ()

уже давно перестал интересоваться выходами дистров. что меняется-то? сравните чейнжлог на последний релиз хрома - вот это чейнжлог для операционки.

crypt ★★★★★ ()
Ответ на: комментарий от cuelebra

У меня на рабочем буке и LTS нормально не работает, я обновлюсь.

WitcherGeralt ★★ ()
Ответ на: комментарий от dogbert

Народ говорит, что на делловских ноутах, которые с убунтою и поставляются, ихние сканеры-то из коробки работают

Врут бессовестно.

Worron ★★★ ()

Обновление 16.04 -> 18.04 починили?

upcFrost ★★★★★ ()
Ответ на: комментарий от anonymous

Thunderbolt — это такой PCIe для внешних устройств. у меня есть целых два TB-устройства, это аудиокарты. «поддержка Thunderbolt в Gnome» — это как и зачем?

В «Настройках» появилась новая панель для управления устройствами Thunderbolt.

Deleted ()
Ответ на: комментарий от anonymous

к слову у допиленности - вчера на рабочий ноут накатил 18.04.1 (до этого была 16.04.5) чистой установкой (я там хард заодно заменил на ссд такчто смысла обновлять небыло) и внезапно обнаружилось что не работает тап2клик на тачпаде. поиск выдал хреналион тем с этой проблемой, решение элементарное - установки синаптика. но какого хрена то? этож лтс бубунты, они че не могли этот пакет сами добавить. ну ладно, провафлили в 18.04, но проблема популярная - дак какого хрена они в свежей версии это не поправили то?

genryRar ★★ ()

Я не знаю, кто это себе поставит, а через 9 месяцев будет обновлять.

fman2 ()
Ответ на: комментарий от fman2

Зачем писали то. Не хотите - не ставьте. Обновить будет не трудно, тем у кого будет 18.10. Но для вас это невозможно, раз у вас её не будет.

Partisan ★★★ ()
Ответ на: комментарий от fman2

Из этого следует, что вы не разбираетесь в обсуждаемой теме.

Partisan ★★★ ()
Ответ на: комментарий от dogbert

на делловских ноутах, которые с убунтою и поставляются, ихние сканеры-то из коробки работают.

Врут.

post-factum ★★★★★ ()
Ответ на: комментарий от drfaust

Это был сарказм на плохой русский в тексте новости.

по сравнению с существующими алгоритмами

anonymous ()

Попробовал новый Lubuntu на LxQt, неюзабельно

awesomenickname ★★★★★ ()
Ответ на: комментарий от fman2

Да не 18.04 получше будет да какая разница цифры цифры надо уметь собрать хорошо и будет дельно

anonymous ()

Установочные образы для архитектуры i386 остались только для Xubuntu и Lubuntu.

годно, можно на старьё поставить и быть в ногу со временем.

eR ★★★★★ ()

Пользуясь случаем, хочу сказать огромное спасибо разработчикам KDE, которые наконец-то убрали дурацкие зависимости приложений и теперь из KDE можно выпилить практически что угодно.

sbatrov ()
Ответ на: комментарий от sbatrov

kde-standart по прежнему ставит KMail, Akinadi и все остальное. Или вы не об этом?

CryNet ★★★★ ()
Ответ на: комментарий от CryNet

В сабжевом дистре такого пакета нет:

$ LC_ALL=C apt show kde-standart
N: Unable to locate package kde-standart
N: Unable to locate package kde-standart
E: No packages found

Кстати, у akonadi-server не очень много обратных зависимостей:

$ LC_ALL=C sudo apt remove akonadi-server
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages were automatically installed and are no longer required:
  kio-ldap kio-sieve libkf5alarmcalendar-data libkf5alarmcalendar5abi1 libkf5mailimporterakonadi5 libkf5messagelist5abi1 libkpimgapicalendar5
  libkpimgapicontacts5 libkpimgapitasks5 libkpimkdav-data libkpimkdav5 mbox-importer pim-data-exporter pim-sieve-editor
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  akonadi-server kdepim-runtime kmail knotes kontact korganizer
0 upgraded, 0 newly installed, 6 to remove and 0 not upgraded.
After this operation, 53.3 MB disk space will be freed.

KennyMinigun ★★★★★ ()
Последнее исправление: KennyMinigun (всего исправлений: 1)
Ответ на: комментарий от CryNet

Я о том, что из KDE теперь можно выпилить практически все приложения и он будет работать. В KDE 3.x вроде было все несколько хуже в этом плане.

sbatrov ()
Ответ на: комментарий от sbatrov

И да, отдельные лучи добра тому, кто наконец-то запилил в Plasma возможность смещения экранной области в настройках. У меня ноутбук и телевизор имеют разные разрешения экрана и поэтому при дублировании на телевизоре оставалась вертикальная полоса слева. Теперь это можно исправить. В винде это фиксилось утилитой от ATI.

sbatrov ()
Ответ на: комментарий от KennyMinigun

akonadi это жопа конечно та ещё... я пытался как-то просто открыть рабочую почту по imap через kmail, оно долго кряхтело, жрало память и в итоге сдохло. opera mail, блин, справляется. та что в 12-й опере в смысле встроена. а это убожество не может.

KDE-то люблю, под ним и сижу - не гномом же пользоваться - но вот все эти непомуки, балу и аконади - это пипец...

vitalif ★★★★★ ()

Одновременно с выпуском «основной» ветки Ubuntu Desktop были выпущены гибридные установочные iso-образы для

Когда уже для Sugar Ubuntu запилят?

Napilnik ★★★★★ ()
Ответ на: комментарий от anonymous

Да вроде на опеннете пролетало, что если вот у вас вдруг оно есть, то в гноме будет отдельная панель с крутилками.

dv76 ★★★ ()
Ответ на: комментарий от crypt

Ну дык Хром и есть компонент ХромОС, чего ты хотел от гугола то?

Deleted ()
Ответ на: комментарий от KennyMinigun

Та я и не про сабж. Я Debian имел ввиду. Пакет кстати называется kde-standard

CryNet ★★★★ ()
Ответ на: комментарий от CryNet

kde-standard

А, да, такой наличествует

$ sudo apt show kde-standard
Package: kde-standard
Version: 5:102ubuntu2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Depends: akregator (>= 4:17.08.3), ark (>= 4:17.08.3), dragonplayer (>= 4:17.08.3), gwenview (>= 4:17.08.3), juk (>= 4:17.08.3), kaddressbook (>= 4:17.08.3), kate (>= 4:17.08.3), kcalc (>= 4:17.08.3), kde-plasma-desktop (>= 5:102ubuntu2), kde-spectacle (>= 17.08.3), khelpcenter (>= 4:17.08.3), kmail (>= 4:17.08.3), knotes (>= 4:17.08.3), kopete (>= 4:17.08.3), korganizer (>= 4:17.08.3), kwalletmanager (>= 4:17.08.3), okular (>= 4:17.08.3), plasma-dataengines-addons (>= 4:5.10), plasma-pa (>= 5.10) | kmix (>= 4:17.08.3), plasma-runners-addons (>= 4:5.10), plasma-wallpapers-addons (>= 4:5.10), plasma-widgets-addons (>= 4:5.10), polkit-kde-agent-1 (>= 4:5.10), sweeper (>= 4:17.08.3)
Recommends: konq-plugins (>= 4:17.08.3), plasma-nm (>= 4:5.10)
Suggests: skanlite
Breaks: kde-minimal (<< 5:57)
Description: KDE Plasma Desktop and standard set of applications
 The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
 Software desktop platform and suite of applications.
 .
 This metapackage includes the KDE Plasma Desktop and a selection of the most
 common used applications in a standard KDE desktop.

KennyMinigun ★★★★★ ()
Ответ на: комментарий от Odalist

Ещё недавно ububtu была культовым дистрибутивом, а сейчас..

А сейчас культовое говно

Ramil ★★★★ ()

Эх Марк, а ведь когда то твоя Lucid Lynx зажгла во мне надежду... Трудно мечте соперничать с корпорациями, тем более у которых спонсор Microsoft, горите в аду красношляпые.

anonymous ()

Уже стоит. Снес рач и накатил ее. Комп - проц ryzen 5 2400g/ мать aorus pro b450/32g ddr4. Видака нет. Дрова amdgpu. Полет нормальный. Криво что-то с монитором, раб. стол смещает в лево на fullhd. На старшем мониторе не замечено. 18.04, которую гоняю на работе, на компе не завелась. Пишут что это обычное дело для чипсета б450, с райзенами, работают тока на новом ведре и то как повезет.

anonymous ()

Кто тестировал, может сказать, как wayland? Он уже может полностью заменить иксы без каких-либо тормозов или графических артефактов в играх и видео? Или все же пока сырая вещь и иксы пока не стоит сбрасывать со счетов? А то как бы в следующем LTS-выпуске не появилась сырая недоделка.

Rinaldus ★★★★★ ()
Ответ на: комментарий от KennyMinigun

Успех-то успехом, но, ИМХО, решение уйти с весьма вменяемого Unity на GNOME 3 - это ужас.

sbatrov ()
Ответ на: комментарий от sbatrov

Гном может и хорош, но на каком-нибудь планшете, а не на писи.

sbatrov ()

Видеоядро AMD RX Vega (Ryzen 3 2200G/Ryzen 5 2400G) заработало хотя бы без глюков?

iZEN ★★★★★ ()
Последнее исправление: iZEN (всего исправлений: 1)

Gnome 3.30

Ого, федору обогнали, поздравляю любителей убунту.

papin-aziat ★★ ()
Ответ на: комментарий от KennyMinigun

В Debian 10 (testing) KDE из мета-пакета kde-standard работают не хуже Kubuntu (эти кеды мне нравятся меньше всего) и openSUSE. Но мусора много. Можно было попробовать kde-minimal, но вдруг они будут работать хуже kde-standard, а потом нужно будет удаляться эти, ставить другие...

CryNet ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.